@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	/*background-attachment: fixed;
	background-repeat:no-repeat;*/
	background-color:#541607;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	 -webkit-text-size-adjust: 100%;
}
p, h1, h2, div{max-height: 999999px;}
h1{	
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	color:#e9bf59;
	font-style:italic;
	margin:0;
	padding:0;
}
h1.menu{	
	font-family:"Times New Roman", Times, serif;
	font-size:32px;
	color:#f9ad07;
	text-transform:uppercase;
	font-style:italic;
	margin:40px 0 0 0;
	padding:0;
}
a {
	color:#ffb400;
	text-decoration:none;
}
a:hover {
	color:#fac649;
	text-decoration:none;
}
#header{
	width:980px;
	margin:0 auto;
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
}
#content{
	width:980px;
	margin:0 auto;
}
#footer{
	width:980px;
	margin:0 auto;
}
#bgNav{
	height:57px;
	background-color:#541607;
}
#timemenu{
	background-color:#541607;
	padding:15px 0 15px 0;
	margin:0 0 10px 0;
}

#menu_name{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	margin:3px 0;
	color:#f9ad07;
	width:90%;
	float:left;
}
#menu_price{
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	margin:3px 0;
	color:#f9ad07;
	text-align:right;
	width:10%;
	float:left;
}
#menu_name2{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	margin:3px 0;
	color:#f9ad07;
	width:60%;
	float:left;
}
#menu_price2{
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	margin:3px 0;
	color:#f9ad07;
	text-align:right;
	width:40%;
	float:left;
}
#menu_name3{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	margin:3px 0;
	color:#f9ad07;
	width:75%;
	float:left;
}
#menu_price3{
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	margin:3px 0;
	color:#f9ad07;
	text-align:right;
	width:25%;
	float:left;
}
#desc{
	padding:0 0 13px 22px;
	color:#FFF;
	border-bottom:#FFF dotted 1px;
}
#extra{
	background-color:#FFFFFF;
	color:#000;
	margin:0px;
	padding:5px;
	border:#ba1f22 1px dotted;
}
#con50{
	width: 50%;
	float: left;
}
a.btMenu{ background-color: #000;  color: #ffb400; padding: 5px 20px; margin: 0 5px; border-radius: 10px; font-size: 18px; border: #ffb400 2px solid; }
a:hover.btMenu, a.active{  background-color: #ffb400; color: #000;}
.txtBigTimes{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
}
.txtBigTimesSpecial{
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	color:#e9bf59;
	font-style:italic;
}
.txtNor{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
}
.txtWhite{ color:#FFF;}
ul.menuListL{
	list-style:url(../images/icoList.png);
}
ul.menuListL a{
	color:#f9ab02;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	padding:5px 0;
}
ul.menuListL a:hover{
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	padding:5px 0;
}

.navLR{
	margin:0 22px;
}
.txtYellow{
	color:#ffb400;
}
.txtRed{
	color:#ed1c24;
}
.logo{
	position:absolute;
	z-index:99;
}
.spcImg{
	margin:0 0 5px;
}




#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
